Search:

Type: Posts; User: awesomemac; Keyword(s):

Search: Search took 0.04 seconds.

  1. Replies
    0
    Views
    360

    [PPC] PPC G4 locks up in read-only

    So I've been having problems installing Debian, Ubuntu, and Mint PPC for 3 months now. Whenever I try to install, I get an error at Select and Install Software. This time, I go for ubuntu 12.04...
  2. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Re: Old Ubuntu

    Okay, well, I restart my computer and type in "Linux 1" at the yaboot prompt, and now upon boot I get a message stating the following:
    fsck from util-linux 2.20.1
    /dev/sda3 contains a file system...
  3. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Re: Old Ubuntu

    Ok. The installation seems to have done good. I issued sudo reboot and upon reboot, I get the usual ubuntu 12.04 screen, and some orange text, and now a window stating that The System is running in...
  4. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Re: Old Ubuntu

    Ok, I just did a CLI install of ubuntu 12.04 LTS. I just did the command sudo apt-get install ubuntu-desktop. It is now downloading all the required packages, with 13 minutes and 55 seconds...
  5. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Re: Old Ubuntu

    Ok, I'll try it. Are you sure the processor is not too old? I thought for 11.10 the minimum processor requirement was 1 GHz. Maybe it was something else. Like you said, as far as RAM goes, I'm fine,...
  6. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Re: Old Ubuntu

    I know, although I have such an old processor, that new versions won't work. My processor is a 500 MHz G4. From what I know, it may work with 10.04, but nothing past that. I don't care about...
  7. Thread: Old Ubuntu

    by awesomemac
    Replies
    12
    Views
    915

    [PPC] Old Ubuntu

    Hi,

    I have a PPC G4, 500 MHz with maxed RAM (2 GB). I am not able to boot from any of the live CDs and I have gotten the Ubuntu 6.10 Live CD. The problem here is, upon boot, I get an orange screen...
  8. Replies
    6
    Views
    605

    [all variants] Re: which version for old PPC G4?

    My RAM is maxed at 2 GB. upon downloading and burning the ISO I downloaded, I get a grey screen upon booting. I'm guessing I need an xorg-conf file for the CD. Can I edit the CD to use the Xorg-conf...
  9. Replies
    6
    Views
    605

    [all variants] Re: which version for old PPC G4?

    I do not have an oldworld mac (at least I don't think so.....), the page says that all G4s are newworld macs. I do have mac OS 7, 8, and 9 CDs but I'd like something a bit more modern, not 10 year...
  10. Replies
    6
    Views
    605

    [all variants] which version for old PPC G4?

    Hi,


    I have an old PPC G4 mac with 500 MHz and Maxed RAM (about 2 GB) and I'd like to know if I could get ubuntu for this mac. As far as I know, RAM is sufficient, but the Processing Speed is...
  11. Replies
    2
    Views
    360

    [xubuntu] Can i run it?

    Hi,

    I have a 500MHz PPC G4 Old mac computer which recently crashed and now with only a mac OS 9 install CD I'm pretty much screwed as far as software goes. Now I'd like to try out Linux, but I...
  12. Sticky: What is the best I can get for my system?

    Hi, I am a Mac user and my computer recently crashed. It was running OS X 10.4.11. I realize it was a GUI problem now, but i deleted my Hard drive and installed OS 9, which I am beginning to hate...
Results 1 to 12 of 12